Index: l/monitoring/cricket/cricket.SlackBuild
===================================================================
--- npl/monitoring/cricket/cricket.SlackBuild	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,33 +1,0 @@
-#!/bin/bash
-#DEP:rrdtool
-#DEP:libart_lgpl
-#DEP:libpng
-#DEP:perlmod_SNMP_Session
-
-NAME=cricket
-VER=1.0.5
-CWD=`pwd`
-PKGTMP=/tmp/pkgtmp
-
-mkdir -p $PKGTMP &>/dev/null
-
-tar -xzf $NAME-$VER.tar.gz || exit 1
-
-cd $NAME-$VER || exit 1
-
-./configure || exit 1
-
-
-mkdir -p $PKGTMP/usr/cricket
-cp -a * $PKGTMP/usr/cricket || exit 1
-cp $CWD/subtree-sets $PKGTMP/usr/cricket || exit 1
-
-#dit is een gefixte versie omdat we een nieuwe versie 
-#van perl hebben. (komt uit cvs)
-cp $CWD/snmp.pm $PKGTMP/usr/cricket/lib || exit 1
-
-cd "$PKGTMP" || exit 1
-makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
-echo $VER > $CWD/$NAME.version &&
-arch > $CWD/$NAME.arch 
-
Index: l/monitoring/cricket/cricket.arch
===================================================================
--- npl/monitoring/cricket/cricket.arch	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: l/monitoring/cricket/cricket.build
===================================================================
--- npl/monitoring/cricket/cricket.build	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6526
Index: l/monitoring/cricket/cricket.depver
===================================================================
--- npl/monitoring/cricket/cricket.depver	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,4 +1,0 @@
-rrdtool	0
-libart_lgpl	0
-libpng	1
-perlmod_SNMP_Session	0
Index: l/monitoring/cricket/cricket.md5
===================================================================
--- npl/monitoring/cricket/cricket.md5	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,6 +1,0 @@
-916ae8ffa1f9b3c9933f47aff3a87d54  ./cricket-1.0.5.tar.gz
-1f3e62339798caccef7fbf3eb573179d  ./cricket.pkg
-7e561dff575a7effadf6b8801e6f47b7  ./cricket.SlackBuild
-e7a3cea8ef43871dd4da7a39f8ddc2c7  ./cricket.SlackBuild.log.gz
-c7e0c61736d8ced2093de12dbeb10ef2  ./snmp.pm
-c0ec50f62b06eef93bf73af5cef5eaca  ./subtree-sets
Index: l/monitoring/cricket/cricket.version
===================================================================
--- npl/monitoring/cricket/cricket.version	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.0.5
Index: l/monitoring/cricket/snmp.pm
===================================================================
--- npl/monitoring/cricket/snmp.pm	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,126 +1,0 @@
-# -*-perl-*-
-
-# Cricket: a configuration, polling and data display wrapper for RRD files
-#
-#    Copyright (C) 1998 Jeff R. Allen and WebTV Networks, Inc.
-#
-#    This program is free software; you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation; either version 2 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program; if not, write to the Free Software
-#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-
-# This lets people replace our choice of snmp libraries by simply
-# replacing snmpUtils.pm (Ed, this means you! <wink>)
-
-use snmpUtils;
-
-use Common::Log;
-
-use strict;
-
-# This tells the collector that we are open for business and
-# happy to handle snmp:// datasources.
-$main::gDSFetch{'snmp'} = \&snmpFetch;
-
-sub snmpFetch {
-    # This procedure is passed a REFERENCE to an array of SNMP datasources.
-    #
-    # Each element consists of a string like:
-    #       index://community@host:port/oid
-    # community and port are optional. If they are left out, they
-    # will default to public and 161, respectively.
-    #
-    # VERY IMPORTANT: The index MUST be returned with the corresponding value,
-    # otherwise it'll get put back into the wrong spot in the RRD.
-
-    my($dsList, $name, $target) = @_;
-    my(%oidsPerSnmp) = ();
-
-    my($dsspec);
-    my($oidMap) = $main::gCT->configHash($name, 'oid');
-    foreach $dsspec (@{ $dsList }) {
-        my($index);
-
-        ($index, $dsspec) = split(/:/, $dsspec, 2);
-        $dsspec =~ s#^//##;
-
-        # This little hack is for people who like to use slashes in their
-        # community strings.
-        my($comm, $cinfo) = split(/@/, $dsspec, 2);
-        my($snmp, $oid)   = split(/\//, $cinfo, 2);
-        $snmp = $comm . "@" . $snmp;
-
-        $oid = mapOid($oidMap, $oid);
-        if (! defined $oid) {
-            Warn("Could not find an OID in $dsspec");
-            return ();
-        }
-
-        # Debug("SNMP parser: snmp://$snmp/$oid");
-
-        # we only try to process them if we didn't find a problem
-        # above (hence the check for undef)
-        push(@{ $oidsPerSnmp{$snmp} }, "$index:$oid")
-            if (defined $oid);
-    }
-
-    my(@results) = ();
-
-    while (my($snmp, $snmpDSRef) = each %oidsPerSnmp) {
-        my(@oidsToQuery) = ();
-
-        if ($#{ $snmpDSRef } >= 0) {
-            my(@oidsToQuery) = ();
-            my(@indices) = ();
-            my($line);
-            while ($line = shift @{ $snmpDSRef }) {
-                my($index, $oid) = split(/:/, $line);
-                push(@indices, $index); push(@oidsToQuery, $oid);
-            }
-
-            Debug("Getting from $snmp ", join(" ", @oidsToQuery));
-            my(@hostResults) = snmpUtils::get($snmp, @oidsToQuery);
-            if (isDebug()) { Debug("Got: ", join(" ", @hostResults)); }
-
-            # it tells us everything went to hell by returning
-            # scalar -1. Unfortunately, we interpret that as the first
-            # result. So, make it undef so that we fix it later.
-            # hopefully, we don't need to fetch a -1 all the time...
-
-            if (defined($hostResults[0]) && $hostResults[0] == -1) {
-                $hostResults[0] = undef;
-            }
-
-            # turn undefs into "U"'s to make RRD happy
-            my($ctr);
-            for $ctr ( 0..$#indices ) {
-                my($res) = $hostResults[$ctr];
-                $res = "U" if (! defined($res));
-				# previously called fixNum() here, but that breaks mapped
-				# instances which rely on the fact that the snmp result
-				# may be non-numeric
-                push(@results, "$indices[$ctr]:" . $res);
-            }
-        }
-    }
-
-    return @results;
-}
-
-1;
-
-# Local Variables:
-# mode: perl
-# indent-tabs-mode: nil
-# tab-width: 4
-# perl-indent-level: 4
-# End:
Index: l/monitoring/cricket/subtree-sets
===================================================================
--- npl/monitoring/cricket/subtree-sets	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,13 +1,0 @@
-# This file lists the subtrees that will be processed together in one
-# set. See the comments at the beginning of collect-subtrees for more info.
-
-# This will be passed to collector so it can find the Config Tree.
-# If this directory does not start with a slash, it will
-# have $HOME prepended.
-base:   cricket-config
-
-# this is where logs will be put. (The $HOME rule applies here too.)
-logdir: cricket-logs
-
-set normal:
-	/
Index: npl/system/ca_certificates/ca-certificates.SlackBuild.orig
===================================================================
--- npl/system/ca_certificates/ca-certificates.SlackBuild.orig	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca-certificates.SlackBuild.orig	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,100 @@
+#!/bin/bash
+
+# Slackware build script for ca-certificates
+
+# Copyright 2009,2011  Robby Workman  Northport, AL, USA
+# Copyright 2012, 2013, 2015, 2016, 2018  Patrick J. Volkerding, Sebeka, MN, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=ca-certificates
+VERSION=${VERSION:-20180409}
+ARCH=noarch
+BUILD=${BUILD:-1}
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TARVERSION=${VERSION}
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+rm -rf $PKG
+mkdir -p $TMP $PKG/usr/share/ca-certificates $PKG/usr/sbin
+cd $TMP
+
+# Need both $PKGNAM and $PKGNAM-$VERSION since upstream can't decide how
+# to package their tarball:
+rm -rf $PKGNAM $PKGNAM-$VERSION
+
+# Extract the tarball:
+tar xvf $CWD/${PKGNAM}_$TARVERSION.tar.?z || exit 1
+
+# Again, both $PKGNAM and $PKGNAM-$VERSION are needed here:
+cd $PKGNAM-$VERSION 2> /dev/null || cd $PKGNAM || exit 1
+
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \;
+
+# Obsolete?
+#zcat $CWD/patches/fixup_DESTDIR.diff.gz | patch -p1 || exit 1
+
+# Remove incompatible command operators used to call 'run-parts':
+zcat $CWD/patches/fixup_update-ca-certificates.diff.gz | patch -p1 || exit 1
+
+make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+mkdir -p $PKG/etc/ca-certificates/update.d
+printf "# Automatically generated by $PKGNAM-$VERSION \n#\n" \
+  > $PKG/etc/ca-certificates.conf.new
+( cd $PKG/usr/share/ca-certificates
+  find . -name '*.crt' | sort | cut -b3-
+) >> $PKG/etc/ca-certificates.conf.new
+
+mkdir -p $PKG/usr/man/man8
+gzip -9c sbin/update-ca-certificates.8 > \
+  $PKG/usr/man/man8/update-ca-certificates.8.gz
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+#mv debian/NEWS debian/NEWS.Debian
+cp -a  debian/README.Debian $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/var/log/setup
+cat $CWD/setup.11.cacerts > $PKG/var/log/setup/setup.11.cacerts
+chmod 755 $PKG/var/log/setup/setup.11.cacerts
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+zcat $CWD/doinst.sh.gz > $PKG/install/doinst.sh
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/system/ca_certificates/ca_certificates.SlackBuild
===================================================================
--- npl/system/ca_certificates/ca_certificates.SlackBuild	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.SlackBuild	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,25 @@
+#!/bin/bash
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/ca-certificates/
+# Created at Thu Sep  6 14:55:01 CEST 2018
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./ca-certificates.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/ca_certificates/ca_certificates.arch
===================================================================
--- npl/system/ca_certificates/ca_certificates.arch	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.arch	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+noarch
Index: npl/system/ca_certificates/ca_certificates.build
===================================================================
--- npl/system/ca_certificates/ca_certificates.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+1
Index: npl/system/ca_certificates/ca_certificates.md5
===================================================================
--- npl/system/ca_certificates/ca_certificates.md5	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.md5	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,11 @@
+8425f4b1219e4e528db2de764e4c6586  ./ca-certificates_20180409.tar.xz
+700d337a91898a6dbd7d499113934a32  ./ca_certificates_dev.pkg
+88ad5308625a81cc8104105ee376a859  ./ca_certificates.pkg
+2aa1e59a6c831918db6ed5f6071d9f0c  ./ca_certificates.SlackBuild
+a4481d30d47cb7ca43470247dcf09635  ./ca_certificates.SlackBuild.log.gz
+ebed590c7d8cd11d2ef8f4056b7d7762  ./ca-certificates.SlackBuild.orig
+d14bfbd360d69256b0f5a916301fdb5a  ./doinst.sh.gz
+260654f21ca5431270192d94f421cfc2  ./patches/fixup_DESTDIR.diff.gz
+cc23ac9b45fa4649ade60f64fe02eb7d  ./patches/fixup_update-ca-certificates.diff.gz
+5dbe990e59d512ceb425ea6475ef0ae0  ./setup.11.cacerts
+3e8cc1df82ad139814446952d69b9966  ./slack-desc
Index: npl/system/ca_certificates/ca_certificates.version
===================================================================
--- npl/system/ca_certificates/ca_certificates.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+20180409
Index: npl/system/ca_certificates/ca_certificates_dev.arch
===================================================================
--- npl/system/ca_certificates/ca_certificates_dev.arch	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates_dev.arch	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+noarch
Index: npl/system/ca_certificates/ca_certificates_dev.build
===================================================================
--- npl/system/ca_certificates/ca_certificates_dev.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates_dev.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+1
Index: npl/system/ca_certificates/ca_certificates_dev.version
===================================================================
--- npl/system/ca_certificates/ca_certificates_dev.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/ca_certificates_dev.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+20180409
Index: npl/system/ca_certificates/setup.11.cacerts
===================================================================
--- npl/system/ca_certificates/setup.11.cacerts	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/setup.11.cacerts	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,3 @@
+#!/bin/sh
+#BLURB="Rebuild SSL certificate database."
+chroot . usr/sbin/update-ca-certificates --fresh 1> /dev/null 2> /dev/null
Index: npl/system/ca_certificates/slack-desc
===================================================================
--- npl/system/ca_certificates/slack-desc	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/ca_certificates/slack-desc	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description. Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in. You must
+# make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':'.
+
+               |-----handy-ruler-----------------------------------------------------|
+ca-certificates: ca-certificates (PEM Files of CA Certificates)
+ca-certificates:
+ca-certificates: This package includes PEM files of CA certificates to allow SSL-based
+ca-certificates: applications to check for the authenticity of SSL connections.
+ca-certificates:
+ca-certificates: Homepage: http://packages.qa.debian.org/c/ca-certificates.html
+ca-certificates:
+ca-certificates:
+ca-certificates:
+ca-certificates:
+ca-certificates:
Index: npl/system/openssl/openssl-1.1.0i.tar.gz.asc
===================================================================
--- npl/system/openssl/openssl-1.1.0i.tar.gz.asc	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/openssl/openssl-1.1.0i.tar.gz.asc	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,11 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQEzBAABCgAdFiEEhlersmDwVrHlGQg52cTSbQ5gRJEFAltyztkACgkQ2cTSbQ5g
+RJHKYwf+IDQqU357IUYc6Y6nHtV1S+0Nme2J/FAjGIneHdhDmyNEx7s+yemKU4ri
+QbH73/4Mg7pId99TGbQx8P9RAGN7yLbHPwu5Prmyb5OiDGRJ6bGism9CrkIoRXK1
+Wq59IvcHK2nhaim8Vjksgvf/uhbeGt1V7b5Q5KF6cqDo+EKJkLpYL7vGlod/bXN/
+CzbzGOkSQiWt/nMq6FDTHOzKGyswil877hxUbjyhv8lphphRtvYsWBn376YjYjfG
+9WsJ1z8mZg5I83D+8uC51TJrAdX6hMQjk0JhkxLXMghZiKnNy8+8XLXna0OliuLK
+W9nqIlbNZiZvhIPqGM7O9cPZeWg96g==
+=ueQK
+-----END PGP SIGNATURE-----
Index: npl/system/openssl/openssl.SlackBuild
===================================================================
--- npl/system/openssl/openssl.SlackBuild	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl.SlackBuild	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,9 +1,9 @@
 #!/bin/bash
 #
-# Automaticly created by importpackage
-# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/n/openssl/
-# Created at Wed Jun 24 22:08:47 CEST 2015
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/openssl/
+# Created at Thu Sep  6 15:01:41 CEST 2018
 
-export MAKEFLAGS=-j1
+#DEP:zlib
 removepkg openssl
 
@@ -17,5 +17,5 @@
 cd $CWD
 for PKG in /tmp/package-*; do
-        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/'`
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
         #seperate dev-package
Index: npl/system/openssl/openssl.SlackBuild.orig
===================================================================
--- npl/system/openssl/openssl.SlackBuild.orig	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl.SlackBuild.orig	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -70,6 +70,7 @@
 find . -name "*.pod" -exec sed -i "s/^\=item \([0-9]\)\(\ \|$\)/\=item C<\1>/g" {} \;
 
-# Use .so.1, not .so.1.0.0:
-sed -i "s/soname=\$\$SHLIB\$\$SHLIB_SOVER\$\$SHLIB_SUFFIX/soname=\$\$SHLIB.1/g" Makefile.shared
+## For openssl-1.1.x, don't try to change the soname.
+## Use .so.1, not .so.1.0.0:
+#sed -i "s/soname=\$\$SHLIB\$\$SHLIB_SOVER\$\$SHLIB_SUFFIX/soname=\$\$SHLIB.1/g" Makefile.shared
 
 if [ "$ARCH" = "i586" ]; then
@@ -90,12 +91,13 @@
 # what they were compiled against, whether or not the ABI has changed.
 #
-# So, we will use the OPENSSL_VERSION_NUMBER from openssl-1.0.2e unless ABI
+# So, we will use the OPENSSL_VERSION_NUMBER from openssl-1.1.0h unless ABI
 # breakage forces it to change.  Yes, we're finally using this old trick.  :)
-sed -i "s/#define OPENSSL_VERSION_NUMBER.*/\/* Use 0x1000205fL (1.0.2e) below to avoid pointlessly breaking the ABI *\/\n#define OPENSSL_VERSION_NUMBER 0x1000205fL/g" crypto/opensslv.h || exit 1
+sed -i "s/#define OPENSSL_VERSION_NUMBER.*/\/* Use 0x1010008fL (1.1.0h) below to avoid pointlessly breaking the ABI *\/\n#define OPENSSL_VERSION_NUMBER 0x1000205fL/g" include/openssl/opensslv.h || exit 1
 
 chown -R root:root .
 mkdir -p $PKG1/usr/doc/openssl-$VERSION
-cp -a CHANGES CHANGES.SSLeay FAQ INSTALL INSTALL.MacOS INSTALL.VMS INSTALL.W32 \
-  LICENSE NEWS README README.ENGINE doc $PKG1/usr/doc/openssl-$VERSION
+cp -a ACKNOWLEDGEMENTS AUTHORS CHANGES* CONTRIBUTING FAQ INSTALL* \
+  LICENSE* NEWS NOTES* README* doc \
+  $PKG1/usr/doc/openssl-$VERSION
 find $PKG1/usr/doc/openssl-$VERSION -type d -exec chmod 755 {} \;
 find $PKG1/usr/doc/openssl-$VERSION -type f -exec chmod 644 {} \;
@@ -113,5 +115,4 @@
 # MDC-2: 4,908,861  2007-03-13, not included.
 # IDEA:  5,214,703  2010-05-25, not included.
-# RC5:   5,724,428  2015-03-03, not included.
 #
 # Although all of the above are expired, it's still probably
@@ -122,10 +123,18 @@
  --prefix=/usr \
  --openssldir=/etc/ssl \
+ zlib \
+ enable-camellia \
+ enable-seed \
+ enable-rfc3779 \
+ enable-cms \
+ enable-md2 \
+ enable-rc5 \
+ enable-ssl3 \
+ enable-ssl3-method \
+ no-weak-ssl-ciphers \
  no-mdc2 \
+ no-ec2m \
  no-idea \
- no-rc5 \
  no-sse2 \
- no-ssl2 \
- no-weak-ssl-ciphers \
  shared
 
@@ -134,7 +143,11 @@
 make $NUMJOBS || make || exit 1
 
-make test -j1 || exit 1
-
-make install INSTALL_PREFIX=$PKG1 || exit 1
+make install DESTDIR=$PKG1 || exit 1
+
+# No thanks on the static libraries:
+rm -f $PKG1/usr/lib${LIBDIRSUFFIX}/*.a
+
+# No thanks on manpages duplicated as html:
+rm -rf $PKG1/usr/share/doc
 
 # Make the .so.? library symlinks:
@@ -149,6 +162,6 @@
     mv $file ../../lib${LIBDIRSUFFIX}
     ln -sf ../../lib${LIBDIRSUFFIX}/$file .
-  done 
-  cp -a lib*.so.? ../../lib${LIBDIRSUFFIX}
+  done
+  # cp -a lib*.so.? ../../lib${LIBDIRSUFFIX}
 )
 
@@ -158,5 +171,9 @@
 chmod 755 $PKG1/etc/cron.daily/certwatch.new
 
+# Make config file non-clobber:
 mv $PKG1/etc/ssl/openssl.cnf $PKG1/etc/ssl/openssl.cnf.new
+
+# Remove duplicate config file:
+rm -f $PKG1/etc/ssl/openssl.cnf.dist
 
 ( cd $PKG1
@@ -165,5 +182,8 @@
 )
 
-mv $PKG1/etc/ssl/man $PKG1/usr
+# Relocate the manpages:
+mv $PKG1/usr/share/man $PKG1/usr
+rmdir $PKG1/usr/share
+
 # Fix manpage name collisions, and relink anything that linked to the old name:
 ( cd $PKG1/usr/man/man1
@@ -174,24 +194,4 @@
         rm -f $file
         ln -sf ssl_passwd.1 $file
-      fi
-    fi
-  done )
-( cd $PKG1/usr/man/man3
-  mv rand.3 ssl_rand.3
-  for file in *.3 ; do
-    if [ -L $file ]; then
-      if [ "$(readlink $file)" = "rand.3" ]; then
-        rm -f $file
-        ln -sf ssl_rand.3 $file
-      fi
-    fi
-  done )
-( cd $PKG1/usr/man/man3
-  mv err.3 ssl_err.3
-  for file in *.3 ; do
-    if [ -L $file ]; then
-      if [ "$(readlink $file)" = "err.3" ]; then
-        rm -f $file
-        ln -sf ssl_err.3 $file
       fi
     fi
@@ -213,16 +213,16 @@
 fi
 
-# If there's an openssl0 directory, then build openssl-0 shared libraries for
+# If there's an openssl1 directory, then build openssl-1.0 shared libraries for
 # compatibility with programs linked to those:
-if [ -d $CWD/openssl0 ]; then
-  ( cd $CWD/openssl0
-    ./openssl0.build || exit 1
+if [ -d $CWD/openssl1 ]; then
+  ( cd $CWD/openssl1
+    ./openssl1.build || exit 1
   ) || exit 1
   # Don't put these in the openssl package...  openssl-solibs is enough.
   #mkdir -p $PKG1/lib${LIBDIRSUFFIX}
-  #cp -a $TMP/package-openssl0/usr/lib/lib*.so.?.?.? $PKG1/lib${LIBDIRSUFFIX}
+  #cp -a $TMP/package-openssl1/usr/lib/lib*.so.?.?.? $PKG1/lib${LIBDIRSUFFIX}
   #( cd $PKG1/lib${LIBDIRSUFFIX} ; ldconfig -l lib*.so.?.?.? )
   mkdir -p $PKG2/lib${LIBDIRSUFFIX}
-  cp -a $TMP/package-openssl0/usr/lib/lib*.so.?.?.? $PKG2/lib${LIBDIRSUFFIX}
+  cp -a $TMP/package-openssl1/usr/lib${LIBDIRSUFFIX}/lib*.so.?.?.? $PKG2/lib${LIBDIRSUFFIX}
   ( cd $PKG2/lib${LIBDIRSUFFIX} ; ldconfig -l lib*.so.?.?.? )
 fi
@@ -244,6 +244,6 @@
 mkdir -p $PKG2/usr/doc/openssl-$VERSION
 ( cd $TMP/openssl-$VERSION
-  cp -a CHANGES CHANGES.SSLeay FAQ INSTALL INSTALL.MacOS INSTALL.VMS INSTALL.W32 \
-  LICENSE NEWS README README.ENGINE $PKG2/usr/doc/openssl-$VERSION
+  cp -a ACKNOWLEDGEMENTS AUTHORS CHANGES* CONTRIBUTING FAQ INSTALL* \
+  LICENSE* NEWS NOTES* README* $PKG2/usr/doc/openssl-$VERSION
   # If there's a CHANGES file, installing at least part of the recent history
   # is useful, but don't let it get totally out of control:
Index: npl/system/openssl/openssl.build
===================================================================
--- npl/system/openssl/openssl.build	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-6528
+6529
Index: npl/system/openssl/openssl.depver
===================================================================
--- npl/system/openssl/openssl.depver	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
+++ npl/system/openssl/openssl.depver	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -0,0 +1,1 @@
+zlib	0
Index: npl/system/openssl/openssl.md5
===================================================================
--- npl/system/openssl/openssl.md5	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl.md5	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -2,12 +2,13 @@
 1e6908ae51dcc3d1d9d5be0bad6bf803  ./doinst.sh-openssl.gz
 24389791b9e637dff90b350d9ba0e028  ./doinst.sh-openssl-solibs.gz
-44279b8557c3247cbe324e2322ecd114  ./openssl-1.0.2o.tar.gz
-1e1428b10e4bda1288610a541c0a31fb  ./openssl_dev.pkg
-4ad33ab343bd5cad7c14cd06a21ac109  ./openssl.pkg
-66f195b9f817484bd708cb1c71ea7b51  ./openssl.SlackBuild
-504f35e0d315d81bcd2b5595fdfaeda2  ./openssl.SlackBuild.log.gz
-cae6039d35f7acfbbe81c84f24da06d1  ./openssl.SlackBuild.orig
-bda755739fe6595647aae17dc11a1505  ./ossllibs_dev.pkg
-f685f01dfa1d81ff2e055975a08327a9  ./ossllibs.pkg
-c179fc570282afc12c3a6eee101ced0d  ./slack-desc.openssl
-4b7562095ddf28453d54af0ad455a9a5  ./slack-desc.openssl-solibs
+9495126aafd2659d357ea66a969c3fe1  ./openssl-1.1.0i.tar.gz
+4630a7baee9b0a6008eb66024ea02c32  ./openssl-1.1.0i.tar.gz.asc
+3a12a7e4395e90b9223ec64458a580d7  ./openssl_dev.pkg
+336f88434c64cef3ca12812ce5faa00a  ./openssl.pkg
+fbbb66f23dd14f90498fe375ce757f40  ./openssl.SlackBuild
+6aa1ba99635448be522873ebf56ca0fc  ./openssl.SlackBuild.log.gz
+480eab55b38d8e86394c93cfcaf1b232  ./openssl.SlackBuild.orig
+311f1b00c0055cd3b64b84862a86b31f  ./ossllibs_dev.pkg
+d561922dc79b7bd4337b3897375c92b5  ./ossllibs.pkg
+143eb5f1d4c14eae58afcc34525f7aa8  ./slack-desc.openssl
+e8cb492e0a6560e2948f3126b78313ed  ./slack-desc.openssl-solibs
Index: npl/system/openssl/openssl.version
===================================================================
--- npl/system/openssl/openssl.version	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-1.0.2o
+1.1.0i
Index: npl/system/openssl/openssl_dev.build
===================================================================
--- npl/system/openssl/openssl_dev.build	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl_dev.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-6528
+6529
Index: npl/system/openssl/openssl_dev.version
===================================================================
--- npl/system/openssl/openssl_dev.version	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/openssl_dev.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-1.0.2o
+1.1.0i
Index: npl/system/openssl/ossllibs.build
===================================================================
--- npl/system/openssl/ossllibs.build	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/ossllibs.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-6528
+6529
Index: npl/system/openssl/ossllibs.version
===================================================================
--- npl/system/openssl/ossllibs.version	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/ossllibs.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-1.0.2o
+1.1.0i
Index: npl/system/openssl/ossllibs_dev.build
===================================================================
--- npl/system/openssl/ossllibs_dev.build	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/ossllibs_dev.build	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-6528
+6529
Index: npl/system/openssl/ossllibs_dev.version
===================================================================
--- npl/system/openssl/ossllibs_dev.version	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/ossllibs_dev.version	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,1 +1,1 @@
-1.0.2o
+1.1.0i
Index: npl/system/openssl/slack-desc.openssl
===================================================================
--- npl/system/openssl/slack-desc.openssl	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/slack-desc.openssl	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,7 +1,7 @@
 # HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description.  Line
+# The "handy ruler" below makes it easier to edit a package description. Line
 # up the first '|' above the ':' following the base package name, and the '|' on
-# the right side marks the last column you can put a character in.  You must make
-# exactly 11 lines for the formatting to be correct.  It's also customary to
+# the right side marks the last column you can put a character in. You must make
+# exactly 11 lines for the formatting to be correct. It's also customary to
 # leave one space after the ':'.
 
@@ -13,7 +13,7 @@
 openssl:
 openssl: This product includes software developed by the OpenSSL Project for
-openssl: use in the OpenSSL Toolkit (http://www.openssl.org).  This product
+openssl: use in the OpenSSL Toolkit (http://www.openssl.org). This product
 openssl: includes cryptographic software written by Eric Young
-openssl: (eay@cryptsoft.com).  This product includes software written by Tim
+openssl: (eay@cryptsoft.com). This product includes software written by Tim
 openssl: Hudson (tjh@cryptsoft.com).
 openssl:
Index: npl/system/openssl/slack-desc.openssl-solibs
===================================================================
--- npl/system/openssl/slack-desc.openssl-solibs	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ npl/system/openssl/slack-desc.openssl-solibs	(revision f9ce31e1b61d541888a879b85c07b06ea069b5ee)
@@ -1,7 +1,7 @@
 # HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description.  Line
+# The "handy ruler" below makes it easier to edit a package description. Line
 # up the first '|' above the ':' following the base package name, and the '|' on
-# the right side marks the last column you can put a character in.  You must make
-# exactly 11 lines for the formatting to be correct.  It's also customary to
+# the right side marks the last column you can put a character in. You must make
+# exactly 11 lines for the formatting to be correct. It's also customary to
 # leave one space after the ':'.
 
@@ -13,7 +13,7 @@
 openssl-solibs:
 openssl-solibs: This product includes software developed by the OpenSSL Project for
-openssl-solibs: use in the OpenSSL Toolkit (http://www.openssl.org).  This product
+openssl-solibs: use in the OpenSSL Toolkit (http://www.openssl.org). This product
 openssl-solibs: includes cryptographic software written by Eric Young
-openssl-solibs: (eay@cryptsoft.com).  This product includes software written by Tim
+openssl-solibs: (eay@cryptsoft.com). This product includes software written by Tim
 openssl-solibs: Hudson (tjh@cryptsoft.com).
 openssl-solibs:
Index: l/webapps/webmin/miniserv.conf
===================================================================
--- npl/webapps/webmin/miniserv.conf	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,37 +1,0 @@
-port=10001
-root=/usr/webmin
-mimetypes=/usr/webmin/mime.types
-addtype_cgi=internal/cgi
-realm=Webmin Server
-logfile=/var/log/webmin/miniserv.log
-errorlog=/var/log/webmin/miniserv.error
-pidfile=/var/log/webmin/miniserv.pid
-logtime=168
-ppath=
-ssl=1
-env_WEBMIN_CONFIG=/home/system/webmin
-env_WEBMIN_VAR=/var/log/webmin
-atboot=0
-logout=/home/system/webmin/logout-flag
-listen=10000
-denyfile=\.pl$
-log=1
-blockhost_failures=5
-blockhost_time=60
-syslog=1
-session=1
-premodules=WebminCore
-userfile=/home/system/webmin/miniserv.users
-keyfile=/usr/webint/ssl/server.pem
-passwd_file=/etc/shadow
-passwd_uindex=0
-passwd_pindex=1
-passwd_cindex=2
-passwd_mindex=4
-passwd_mode=0
-preroot=blue-theme
-passdelay=1
-nofork=1
-extracas=
-certfile=/usr/webint/ssl/server.crt
-ssl_redirect=0
Index: l/webapps/webmin/run
===================================================================
--- npl/webapps/webmin/run	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,2 +1,0 @@
-#!/bin/bash
-exec /etc/webmin/start
Index: l/webapps/webmin/services.webmin.new
===================================================================
--- npl/webapps/webmin/services.webmin.new	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-10001/tcp,System administration,Webmin
Index: l/webapps/webmin/webmin.SlackBuild
===================================================================
--- npl/webapps/webmin/webmin.SlackBuild	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,98 +1,0 @@
-#!/bin/bash
-#Gebruik deze file als voorbeeld. Plaats de source tar.gz file in de zelfde directory als deze slackbuild
-#Met de NEED en DEP opties is het mogelijk om build dependencies aan te geven.
-#Voor de meeste packages hoeft er verder niks aan de variabellen veranderd te worden.
-##################################### Build dependency info:
-
-#Strict build-dependencies
-#Our package will be automaticly rebuilded if there is a major change in a DEP package.
-#(this is recommended for most dependencys)
-##DEP:linux
-##DEP:linux_src
-##DEP:openldap
-
-#Loose build-dependencies
-#The package will be installed in the buildroot during buidling, but no automatic rebuild will occur.
-#(not recommended)
-##NEED:doxygen
-
-#NEED:perlmod_Net_SSLeay
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=noarch
-
-#from this point on, exit on errors:
-set -e
-
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
-
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC 
-
-#Directory where the sourcefiles are unpacked. 
-#(you might have to adjust this if autodetection fails)
-SRC_DIR=`ls -c|head -1`
-
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-
-#install webmin
-pushd $SRC_DIR 
-mkdir -p /home/system/webmin /usr/webmin /var/log/webmin /etc
-ssl=1 nostart=1 atboot=0 password=syn3 login=admin port=10001 perl=/usr/bin/perl var_dir=/var/log/webmin config_dir=/home/system/webmin ./setup.sh /usr/webmin 
-popd
-
-#move to package dir
-mkdir -p /tmp/pkg/home/system /tmp/pkg/usr /tmp/pkg/var/log /tmp/pkg/etc
-ln -s /home/system/webmin /tmp/pkg/etc/webmin 
-mv /home/system/webmin /tmp/pkg/home/system
-mv /usr/webmin /tmp/pkg/usr
-mv /var/log/webmin /tmp/pkg/var/log
-
-#our tuned config
-cp miniserv.conf /tmp/pkg/home/system/webmin/miniserv.conf
-
-#firewall service
-mkdir -p /tmp/pkg/etc/firewall
-cp services.webmin.new /tmp/pkg/etc/firewall
-
-#remove ssl keys, we use syn3's webint ssl keys
-rm /tmp/pkg/home/system/webmin/miniserv.pem
-
-#daemon tools runscript
-mkdir -p /tmp/pkg/service/webmin
-cp run /tmp/pkg/service/webmin
-chmod +x /tmp/pkg/service/webmin/run
-
-#webportal stuff
-mkdir -p /tmp/pkg/var/www/htdocs/syn3/webmin/
-cp webportal/* /tmp/pkg/var/www/htdocs/syn3/webmin/ || exit 1
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
-
Index: l/webapps/webmin/webmin.arch
===================================================================
--- npl/webapps/webmin/webmin.arch	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-noarch
Index: l/webapps/webmin/webmin.build
===================================================================
--- npl/webapps/webmin/webmin.build	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-5359
Index: l/webapps/webmin/webmin.md5
===================================================================
--- npl/webapps/webmin/webmin.md5	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,11 +1,0 @@
-b63f83fecda8eb3f99c0a530e2c734b7  ./miniserv.conf
-cf70b4a940622a5ecbf2a95bbcb6fb0e  ./run
-d8503774b1ac46129c5580116316443b  ./services.webmin.new
-cdcc09d71d85d81914a90413eaf21d3f  ./webmin-1.510.tar.gz
-b1b943b3b378f039fd84ef6be60af826  ./webmin.SlackBuild
-ccb3017db76969568dc8a10773b05cf6  ./webmin.SlackBuild.log.gz
-db7d4a6ebaf08e38658db938ec836f32  ./webmin.pkg
-4b53a4b42e58bab7bff50392699d5d89  ./webportal/index.php
-24643bb24f4bcb45021397cf3ed3e7a9  ./webportal/loading.gif
-492c0efb427e7d2d5aa8483208ce7f16  ./webportal/webportal.desc
-c88540867cddc143df6c4c1c8d597cbe  ./webportal/webportal.png
Index: l/webapps/webmin/webmin.version
===================================================================
--- npl/webapps/webmin/webmin.version	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.510
Index: l/webapps/webmin/webportal/index.php
===================================================================
--- npl/webapps/webmin/webportal/index.php	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,17 +1,0 @@
-<?php
-$SCC="https://$_SERVER[HTTP_HOST]:10001";
-?>
-<html>
-<head>
-<meta http-equiv=refresh content="1;url=<?=$SCC?>">
-</head>
-<body>
-    <table height=100% width=100% align=center><tr><td>
-        <table align=center><tr><td>
-            <h1><img src='loading.gif'> Loading webmin..</h1>
-            If it doesn't load, check if your IP (<?=$_SERVER[REMOTE_ADDR]?>) is allowed in the firewall.
-        </tr></table>
-    </tr></table>
-</body></html>
-
-
Index: l/webapps/webmin/webportal/webportal.desc
===================================================================
--- npl/webapps/webmin/webportal/webportal.desc	(revision 6a847ef97674333e4cbc8a85e2598b0575a1cbd8)
+++ 	(revision )
@@ -1,1 +1,0 @@
-Webmin
